## rust-av-metrics 0.8.1

=== debian/changelog ===
rust-av-metrics (0.8.1-2) unstable; urgency=medium

  * debian/patches: Remove reference to benchmarks
  * Package av-metrics 0.8.1 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jul 2022 22:59:16 +0200

rust-av-metrics (0.8.1-1) unstable; urgency=medium

  * Package av-metrics 0.8.1 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Jul 2022 23:57:48 +0200
