=== debian/control ===
Source: rust-av-metrics
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-0.8+default-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-lab-0.11+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-v-frame-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/av-metrics]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/av-metrics
Rules-Requires-Root: no

Package: librust-av-metrics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-0.8+default-dev,
 librust-itertools-0.10+default-dev,
 librust-lab-0.11+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev,
 librust-v-frame-0.2+default-dev
Provides:
 librust-av-metrics+default-dev (= ${binary:Version}),
 librust-av-metrics+serde-dev (= ${binary:Version}),
 librust-av-metrics-0-dev (= ${binary:Version}),
 librust-av-metrics-0+default-dev (= ${binary:Version}),
 librust-av-metrics-0+serde-dev (= ${binary:Version}),
 librust-av-metrics-0.8-dev (= ${binary:Version}),
 librust-av-metrics-0.8+default-dev (= ${binary:Version}),
 librust-av-metrics-0.8+serde-dev (= ${binary:Version}),
 librust-av-metrics-0.8.1-dev (= ${binary:Version}),
 librust-av-metrics-0.8.1+default-dev (= ${binary:Version}),
 librust-av-metrics-0.8.1+serde-dev (= ${binary:Version})
Description: Collection of algorithms for measuring audio/video metrics - Rust source code
 This package contains the source for the Rust av-metrics crate, packaged by
 debcargo for use with cargo and dh-cargo.
