## rust-av-metrics 0.9.0

=== debian/changelog ===
rust-av-metrics (0.9.0-1) unstable; urgency=medium

  * Package av-metrics 0.9.0 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 20:36:34 +0100
