## rust-av-metrics 0.9.1

=== debian/changelog ===
rust-av-metrics (0.9.1-3) unstable; urgency=medium

  * Upload to unstable
  * Relax itertools dependency to >= 0.10
  * Package av-metrics 0.9.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Jun 2024 15:38:23 +0200

rust-av-metrics (0.9.1-2) experimental; urgency=medium

  * Team upload.
  * Package av-metrics 0.9.1 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 18 Jan 2024 12:22:29 +0000

rust-av-metrics (0.9.1-1) unstable; urgency=medium

  * Package av-metrics 0.9.1 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 19:26:21 +0200
