=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test av-metrics 0.9.1 --all-targets --all-features
Features: test-name=rust-av-metrics:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-metrics 0.9.1 --all-targets
Features: test-name=librust-av-metrics-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-metrics 0.9.1 --all-targets --no-default-features --features serde
Features: test-name=librust-av-metrics-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-metrics 0.9.1 --all-targets --no-default-features
Features: test-name=librust-av-metrics-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
